/* CSS Document */

/*===Main Content===*/
#mainText {margin:0 185px 0 187px; }/*IE browsers lower than vs 5.5 need a top margin, complient bowsers don't, see mainContent-IE5-only */
#mainText .rightContentImage {border:1px solid #663; margin-right:100px; }
#mainText .leftContentImage {border:1px solid #663; margin-right:10px; }
#mainText .subheading {margin:0; padding:0; font:bold 20px/24px Arial, Verdana, sans-serif;}
#mainText .minorHeading {margin:0; padding:0; color:#960; font:bold 16px/20px Arial, Verdana, sans-serif;}
.italic {font-style:italic; white-space:nowrap;}

#mainText .contentLinks:link, #mainText .contentLinks:visited {color:#786312;  text-decoration:underline; white-space:nowrap;}
#mainText .contentLinks:hover {color:#5A4800;}

#mainText ul {margin:-18px 0 -8px 0; list-style-type:circle; list-style-position:inside; padding:0;}
#mainText li { font-size:90%; white-space:nowrap;}

#map img {margin-right:20px; border:1px solid #663;}

.keyLinkItalics {font-style:italic; font-size:120%;}
.pageRefs { font-size:95%;}
/*---End Main Content---*/

/*===Synonym table===*/
div#mainText table#synWithPara {margin:5px 0 0 0; width:100%; text-align:left;}
/*---End Synonym table---*/

/*=== Print styles ===*/
@media print {#mainText {margin:0; padding:0;}}


/*================================================================================================/*
/*++++++++++++THIS IS A TEMP STYLE FOR LINKS IN THE LIST OF FULLY DEVELOPED SPECIES+++++++++++++++*/
/*================================================================================================*/
